<?php

	namespace VLW\API;
	
	use Reflect\Client as ReflectClient;

	class Client extends ReflectClient {
		// ISO 8601: YYYY-MM-DD
		public const DATE_FORMAT = "Y-m-d";

		public function __construct() {
			parent::__construct(
				$_ENV["client_api"]["base_url"],
				$_ENV["client_api"]["api_key"],
				$_ENV["client_api"]["verify_peer"]
			);
		}
	}